<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link rel="stylesheet" href="../Style/main.css" />
    <link
      href="https://fonts.googleapis.com/css?family=Arvo|Thasadith|Playfair+Display"
      rel="stylesheet"
    />
  </head>
  <body>
    <link rel="shortcut icon" type="image/x-icon" href="img/favicon.svg" />
    <div id="load" class="loader">
      <h2>
        Chargement
        <div class="loader-anim">
          <span class="dot"></span>
          <div class="dots">
            <span></span>
            <span></span>
          </div>
        </div>
      </h2>
    </div>
    <a class="maisonBtn" href="../#projet" title="Retour">
      <div class="maisonBtn-icon">
        <div class="maisonBtn-icon-murG"></div>
        <div class="maisonBtn-icon-murD"></div>
        <div class="maisonBtn-icon-toit"></div>
      </div>
      <div class="maisonBtn-intitule"><p>Retour</p></div>
    </a>
    <section class="scrollSection vert">
      <header class="header">
        <div class="hero">
          <h1>Thèmes WordPress</h1>
          <img src="../img/projets/wordpress/main.jpg" alt="" />
        </div>
      </header>
      <div class="intro">
        <p>
          La popularité de <strong>WordPress</strong> m'a amené à créer de
          multiples thèmes pour répondre à différentes demandes. Du thème
          wordpress de <strong>blog</strong> classique, à celui permettant de
          gérer un <strong>site vitrine</strong>. Je vais donc vous en présenter
          quelques-uns ici.
        </p>
      </div>
      <article class="article article--image article--image--gauche">
        <img src="../img/projets/wordpress/CC.jpg" />
        <div>
          <h3>Pendant la <strong>formation</strong></h3>
          <p>
            J'ai été amené durant mes années de formation, que ce soit en DUT ou
            en LP, à créer un grand nombre de thèmes WordPress. Le plus souvent
            j'ai été amené à adapter un
            <strong>site static existant</strong> (comme un template htlm5) pour
            en faire un thème WordPress. Les différentes spécificités des sites
            en question, comme des notions de tarifs sur les produits, m'ont
            amené à utiliser régulièrement le plugin
            <strong>ACF</strong> (Advanced Custom Fields). Celui-ci permet
            d'ajouter de nouveaux champs dans le back-office, pour encore
            augmenter la personnalisation.
          </p>
          <p>
            J'ai également été amené à travailler avec le plugin
            <strong>WooCommerce</strong>, leader du e-commerce sous WordPress.
            J'ai découvert le fonctionnement de son Back-Office, avec la
            création de produits, de catégorie, ou le système de produits
            multiples.<br />
            J'ai également découvert les bases de la création et de la surcharge
            de thèmes, en tirant plus particulièrement partie des
            <i>hooks</i> de WordPress.
          </p>
        </div>
      </article>
    </section>
    <section class="scrollSection horiz">
      <div class="horizContent cont">
        <article class="article article--image">
          <div>
            <h3>
              Pour des cas concrets, les<strong> Projets-tuteurés</strong>
            </h3>
            <p>
              Les projets-tuteurés sont des projets menés durant les années de
              DUT, où les élèves réalisent en groupe des prestations pour des
              commanditaires extérieurs. Le plus souvent ce sont des
              associations qui peuvent ainsi bénéficier de créations des
              étudiants, tout en leur offrant une expérience où les exigences
              sont les mêmes que pour un <strong>professionel</strong>.
            </p>
            <p>
              Durant mes deux années de DUT, j'ai choisi de mener ces projets
              tuteurés pour des <strong>associations</strong>, respectivement
              les antennes Haute-Loire de la Fédération Française du Sport
              Adapté & du Club Coeur et Santé.
            </p>
            <p>
              Pour chacune de ces associations j'ai été amené à réaliser des
              thèmes wordpress répondant à leurs exigences, que ce soit en
              matière de charte graphique ou d'accessibilité.
            </p>
          </div>
          <img src="../img/projets/wordpress/ccs.jpg" />
        </article>
        <article class="article--image">
          <div>
            <h3>Sans oublier les <strong>stages</strong></h3>
            <p>
              J'ai égalementr été amené à réaliser des thèmes wordpress durant
              mes stages, notamment un pour l'entreprise Navi-Création. Cette
              entreprise offre des services de communication destinés. Elle
              propose notamment des services de mailing et de SMSing ciblés.
            </p>
            <p>
              J'ai créé pour cette entreprise un thème offrant à la fois la
              fonctionnalité de <strong>site vitrine</strong>, et celle de
              précommande de template de mailing personnalisé pour les clients.
              Concrètement, ce thème se voulait clair et épuré, tirait parti
              d'animations SVG et permettait, via des
              <strong>formulaires conditionnés</strong> grâce à ACF, le
              pré-remplissage de template de mail de l'entreprise.
            </p>
          </div>
          <img src="../img/projets/wordpress/navi1.png" />
        </article>
      </div>
    </section>
    <section class="scrollSection vert">
      <div class="cont1 cont">
        <article class="article article">
          <div class="conc">
            <h2>Le <strong>mot</strong> de la fin</h2>
            <p>
              Si WordPress garde des défauts que l'on ne peut négliger, sa
              <strong>popularité</strong> et sa <strong>polyvalence</strong> en
              fon un incontournable. Je me devais donc de le connaitre, et je le
              connais désormais très bien.
            </p>
            <p>
              Je suis totalement à l'aise sur cet outil et suis toujours prêt à
              me lancer dans un nouveau projet sur celui-ci.
            </p>
          </div>
        </article>
      </div>
    </section>

    <script type="text/javascript" src="../Script/jquery.js"></script>
    <script type="module" src="../Script/scroll.mjs"></script>
    <script type="text/javascript" src="../Script/general.js"></script>
  </body>
</html>
